Subject: JayWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 27 Aug 2022 03:37:52 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHX81XK2R9 (Harsh): 
Transcript : 

Susan Rothschild and Harry 
Chat started: Today, 04:55 am 
Susan Rothschild 
Pre-chat form 
Name: 
Susan Rothschild 
E-mail (optional): 
[email-masked] 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Do you already have some cities in mind where you want to visit? 
Susan Rothschild 
Interested in The Paris Provence and French Riviera trip month of May 2 adults would like to know airfare and the price of the eight or 9 days and then we would also plan to do some add-ons but I would like to just know the basic price of the 9 days. 
Also are taxes train, all included 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Susan Rothschild 
email and name are above 
phone 716-444-6660 
Harry 
What kind of activities do you like to do on vacation? 
Susan Rothschild 
Do the vacation planners work on Saturday 
Harry 
Yes 
Susan Rothschild 
we like to ebike ride, kayak, hike 
Harry 
Which country you will be travelling from? 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
05:03:59 am 
Harry closed the chat. 

Chat was handled well and gathered most of the important lead generation details required to arrange cb from our travel experts to plan their upcoming vacation, however customer was unresponsive towards the end and hence chat was closed after proper closing. 

Chat ID: RHX84XHKOE (Harsh): 

Transcript : 

Susan Rothschild and Harry 
Chat started: Today, 05:06 am 
Susan Rothschild 
Pre-chat form 
Name: 
Susan Rothschild 
E-mail (optional): 
[email-masked] 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Susan Rothschild 
I am still here 
Harry 
How may I help you today? 
We have forwarded your query and one of our expert vacation planner will get back to you. 
Susan Rothschild 
When will they get back to me;Approximately 
Harry 
In couple of hours or next day. 
Susan Rothschild 
Ok thank you 
Harry 
Is there anything else I can help you with? 
Susan Rothschild 
do u know how they will contact me 
Harry 
They will revert you vial call and email both. 
Susan Rothschild 
On average how much is a 8 day Europe trip 
Harry 
There is no set cost for our services. 

We specialize in planning customized tours based on your budget, preferences and interests. 
Is there anything else I can help you with? 
Susan Rothschild 
Ok 
Harry 
It was nice talking to you. Have a great day, goodbye! 
05:10:26 am 
Harry closed the chat. 

same customer contacted via chat again and she was advised the details have been forwarded to our expert vacation planner so that they could call her and discuss the upcoming vacation and plan it for her as per her preferences and answered other customer questions and queries. 

No missed/abandoned chats. 

Thanks and Regards 
Amit